=== debian/control ===
Source: libcgi-struct-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-deep-perl <!nocheck>,
               libtest-leaktrace-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-struct-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-struct-xs-perl.git
Homepage: https://metacpan.org/release/CGI-Struct-XS
Rules-Requires-Root: no

Package: libcgi-struct-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libtest-deep-perl,
         libtest-leaktrace-perl
Description: Perl module to build structures from CGI data, XS version
 CGI::Struct::XS is the XS implementation of CGI::Struct, a module for
 transforming CGI GET/POST data into intricate data structures. This is
 reminiscent of PHP's building arrays from form data, but with a perl
 twist.
 .
 CGI::Struct::XS is fully compatible with CGI::Struct, except for error
 messages. At the same time, it is 3-15 (5-25 with dclone disabled) times
 faster than original module.
