=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Struct-XS   .*/CGI-Struct-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
